Bug 21301 - Should use x11-ssh-askpass >= 1.1.1
Summary: Should use x11-ssh-askpass >= 1.1.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-24 15:11 UTC by Jim Knoble
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-27 15:57:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Knoble 2000-11-24 15:11:48 UTC
openssh-2.3.0p1-4 uses x11-ssh-askpass v1.1.0.  This version of
x11-ssh-askpass contains a bug causing a '*inputTimeout: 0' to be
considered invalid, resulting in spurious error messages.  Please
use x11-ssh-askpass v1.1.1, or regress to v1.0.3.

Comment 1 Nalin Dahyabhai 2000-11-28 23:39:20 UTC
Doh!  Must've missed the announcement (or perhaps got it confused with the one
for 1.1.0).  Will be fixed in the next Raw Hide refresh.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.